## qdarkstyle 2.8.1+ds1

=== debian/changelog ===
qdarkstyle (2.8.1+ds1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/changelog: Remove trailing whitespaces.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Fix field name typo in debian/copyright (Comments => Comment).

  [ Boyuan Yang ]
  * Bump Standards-Version to 4.5.1.

 -- Boyuan Yang <byang@debian.org>  Mon, 08 Feb 2021 11:47:58 -0500

qdarkstyle (2.8.1+ds1-2) unstable; urgency=medium

  * Source-only rebuild to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Tue, 23 Jun 2020 10:24:01 -0400

qdarkstyle (2.8.1+ds1-1) unstable; urgency=medium

  * Initial release.

 -- Boyuan Yang <byang@debian.org>  Fri, 24 Apr 2020 20:45:04 -0400
