=== debian/control ===
Source: qdarkstyle
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Standards-Version: 4.5.1
Build-Depends:
 debhelper-compat (= 13),
 python3,
 dh-sequence-python3,
 python3-setuptools,
 python3-qtpy,
 helpdev,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Homepage: https://github.com/ColinDuquesnoy/QDarkStyleSheet
Vcs-Git: https://salsa.debian.org/python-team/packages/qdarkstyle.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/qdarkstyle

Package: python3-qdarkstyle
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Dark stylesheet for Python-based Qt application
 This package provides a complete dark stylesheet for Qt
 applications (Qt4, Qt5, PySide, PySide2, PyQt4, PyQt5, QtPy,
 PyQtGraph, Qt.Py) written in Python.
