## qdarkstyle 3.0.3~git20210401+ds1

=== debian/changelog ===
qdarkstyle (3.0.3~git20210401+ds1-1) unstable; urgency=medium

  * New upstream release snapshot.
    + Fix compatibility with Qt 5.15.
  * debian/control: Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Fri, 13 May 2022 21:07:09 -0400

qdarkstyle (3.0.2+ds1-1) unstable; urgency=medium

  * Team upload

  [ Boyuan Yang ]
  * New upstream release.

  [ Julian Gilbey ]
  * Update build for new upstream release's file layout
  * Apply some patches contributed upstream to fix warnings

  [ Drew Parsons ]
  * Use help2man to create man pages for qdarkstyle binaries

 -- Julian Gilbey <jdg@debian.org>  Tue, 05 Apr 2022 13:00:59 +0100
