=== debian/control ===
Source: qdarkstyle
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Boyuan Yang <byang@debian.org>
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               helpdev,
               python3,
               python3-pytest <!nocheck>,
               python3-qtpy,
               python3-qtsass,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-watchdog
Homepage: https://github.com/ColinDuquesnoy/QDarkStyleSheet
Vcs-Git: https://salsa.debian.org/python-team/packages/qdarkstyle.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/qdarkstyle

Package: python3-qdarkstyle
Architecture: all
Depends: helpdev,
         python3-qtpy,
         python3-qtsass,
         python3-watchdog,
         ${misc:Depends},
         ${python3:Depends}
Description: Dark stylesheet for Python-based Qt application
 This package provides a complete dark stylesheet for Qt
 applications (Qt4, Qt5, PySide, PySide2, PyQt4, PyQt5, QtPy,
 PyQtGraph, Qt.Py) written in Python.
