## qdarkstyle 3.1+ds1

=== debian/changelog ===
qdarkstyle (3.1+ds1-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Fix monitoring script.
  * debian/patches: Drop all patches, handled upstream.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Nov 2022 21:29:33 -0500
