=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
                python3-watchdog
+Rules-Requires-Root: no
 Homepage: https://github.com/ColinDuquesnoy/QDarkStyleSheet
 Vcs-Git: https://salsa.debian.org/python-team/packages/qdarkstyle.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/qdarkstyle
