=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -O--buildsystem=pybuild CHANGES.rst

override_dh_auto_test:
	# All the tests are broken, or the code they call is broken
	# So currently skipping them.
