## qdarkstyle 3.2.3+ds1

=== debian/changelog ===
qdarkstyle (3.2.3+ds1-3) unstable; urgency=medium

  * Add myself to uploaders (closes: #1093664)
  * Package now does not depend on a specific Qt framework (qdarkstyle is
    a dependency for applications, and they should depend on the framework
    wanted).  Included scripts (in /usr/bin) that depend on a Qt framework
    require the user to specify the framework.  List required framework
    packages in package description and Suggests.
  * Add autopkgtests for PyQt6 and PySide 6 frameworks (just for SASS
    compilation, as in the upstream).
  * Fix two lintian warnings and add lintian-overrides for image files in
    /usr/lib

 -- Julian Gilbey <jdg@debian.org>  Mon, 27 Jan 2025 20:57:12 +0000

qdarkstyle (3.2.3+ds1-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1093664)
  * debian/control: Add explicit (build-)dependency to Qt5 packages:
    python3-qtpy-pyqt5.

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Jan 2025 21:46:18 -0500

qdarkstyle (3.2.3+ds1-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Fix monitoring script again.

 -- Boyuan Yang <byang@debian.org>  Fri, 01 Dec 2023 08:44:37 -0500

qdarkstyle (3.2.1+ds1-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: Enable tests again.

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Nov 2023 15:35:49 -0500
