=== debian/control ===
Source: qdarkstyle
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3,
               python3-qtpy,
               python3-qtsass,
               python3-setuptools,
               python3-watchdog
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/ColinDuquesnoy/QDarkStyleSheet
Vcs-Git: https://salsa.debian.org/python-team/packages/qdarkstyle.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/qdarkstyle

Package: python3-qdarkstyle
Architecture: all
Depends: python3-qtpy,
         python3-qtsass,
         python3-watchdog,
         ${misc:Depends},
         ${python3:Depends}
Suggests: helpdev,
          pyqt6-dev-tools,
          pyside6-tools,
          python3-pyqt6,
          python3-pyside6.qtcore,
          python3-pyside6.qtgui,
          python3-pyside6.qtopengl,
          python3-pyside6.qtuitools,
          python3-pyside6.qtwidgets
Description: Dark stylesheet for Python-based Qt applications
 This package provides a complete dark stylesheet for Qt
 applications (supporting PyQt5, PyQt6, PySide 2, PySide 6, qtpy and
 PyQtGraph), written in Python.
 .
 Note that this package does not depend on any Python Qt toolkit but
 instead uses qtpy; the depending application needs to depend on an
 appropriate toolkit (and set QT_API if needed; see the python3-qtpy
 documentation); these are:
  * python3-pyqt5 for PyQt5
  * python3-pyqt6, pyqt6-dev-tools for PyQt6
  * python3-pyside6.qtcore, python3-pyside6.qtgui, python3-pyside6.qtopengl,
    python3-pyside6.qtuitools, python3-pyside6.qtwidgets for PySide 6
 .
 There are also three command line tools for qdarkstyle:
  * qdarkstyle - gives information about the system (requires helpdev package)
  * qdarkstyle.example - an example of qdarkstyle use for Python and Qt
    applications (requires a Python Qt toolkit to be installed)
  * qdarkstyle.utils - a script to process QRC files, converting them to
    _rc.py and .rcc (requires a Python Qt toolkit to be installed, and either
    pyqt5-dev-tools or pyside6-tools; there is no PyQt6 equivalent)
