=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,6 @@
 override_dh_installchangelogs:
 	dh_installchangelogs -O--buildsystem=pybuild CHANGES.rst
 
+# The tests overwrite existing files in the package, so we don't run them
+# at build time
 override_dh_auto_test:
-	# All the tests are broken, or the code they call is broken
-	# So currently skipping them.
