=== debian/tests/control ===
Test-Command: debian/tests/qdarkstyle-tests pyqt6
Features: test-name=python3-qdarkstyle-pyqt6
Depends: pyqt6-dev-tools,
         python3-all,
         python3-pyqt6,
         python3-pytest,
         python3-qdarkstyle
Restrictions: allow-stderr

Test-Command: debian/tests/qdarkstyle-tests pyside6
Features: test-name=python3-qdarkstyle-pyside6
Depends: python3-all,
         python3-pyside6.qtcore,
         python3-pyside6.qtgui,
         python3-pyside6.qtopengl,
         python3-pyside6.qtuitools,
         python3-pyside6.qtwidgets,
         python3-pytest,
         python3-qdarkstyle
Restrictions: allow-stderr
